body{
  font-family: "Microsoft JhengHei",arial,helvetica,sans-serif;
  background: url('http://www.inloop-tech.com/hkbdri/images/bg-grid.jpg');  
}

.wrapper{
  margin: auto auto;
  padding: 0;
  background: #fff;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;  
  width: 958px;  
}

/* Header Style */

#header .wrapper{
  height: 100px;
}

#header .logo{
  float: left;
  width: 290px;
  padding: 20px;
  height: 60px;
}

#header .logo img{
  padding-right: 15px;
  border-right: 2px solid #D0D0D0;
  height: 70px;
}

#header .lang{
  float: right;
  width: 460px;
  padding-top: 20px;
}

#header .lang ul{
  list-style-type: none;
  margin: 0;
  padding: 0;  
  float: right;  
  padding-right: 10px;
}

#header .lang li {
  display: inline;
  float: left;
  padding: 2px;
  text-align: center;
  color: #10477a;
  font-size: 10pt;
  border: 1px solid #10477a;
  border-radius: 5px;  
  margin-left: 5px;  
}

#header .lang li:hover {
  color: #56c3f0;
  font-size: 10pt;
  border: 1px solid #56c3f0;
  border-radius: 5px;  
  margin-left: 5px;  
}

#header .lang li span{
  display: block;
  width: 60px;
  cursor: pointer;  
}

#header .menu{
  float: right;
  width: 460px;
  padding-top: 20px;
  padding-right: 10px;
}


#header .menu ul{
  list-style-type: none;
  margin: 0;
  padding: 0;  
  float: right;  
}

#header .menu li {
  display: inline;
  float: left;
  text-align: right;
}

#header .menu li a{
  display: block;
  padding-left: 30px;
  text-decoration: none;
  color: #494949;
}

#header .menu li a:hover{
  color: #56c3f0;
}

/* header ban */

#headban1  .wrapper{
  height: 8px;
  width: 958px;
  background-image: url("http://www.inloop-tech.com/hkbdri/images/headban1.png");
  background-color: #fff;  
}

/* Middle Style*/
#middle .wrapper{
  width: 958px;
  height: 630px;  
}

/* Middle Style - Index*/
#middle .wrapper .callbacks_container{
  padding: 4px
}
#middle .wrapper .callbacks_container img{
  padding: 5px;
  width: 938px;
  height: 610px;
  border: 1px solid #DCDCDC;
}

/* Middle Style - About*/

#middle .wrapper .about{
  padding-top: 30px;
}

#middle .wrapper .about ul{
  list-style: none;
  padding-top: 25px;
}

#middle .wrapper .about .left{
  float: left;
  width: 220px;
}

#middle .wrapper .about .left li{
  padding: 10px 0;
  margin: 0px 20px;
  border-top: 2px dotted #023a5b;
}

#middle .wrapper .about .left li:last-child{
  border-bottom: 2px dotted #023a5b;
}


#middle .wrapper .about .left li a{
  text-decoration: none;
  color: #494949;
}

#middle .wrapper .about .left li a:hover{
  text-decoration: none;
  color: #56c3f0;
}

#middle .wrapper .about .left li h3{
  font-weight: normal;
  font-size:  15pt;
  margin-left: 10px;
}

#middle .wrapper .about .right{
  float: left;
  width: 625px;
  border-left: 3px solid #023a5b;
  padding: 20px 40px 40px 40px;
  height: 510px;
  color: #5b5b5b;  
}

#middle .wrapper .about .right p{
  padding: 15px 10px;
  line-height: 150%;
}

#middle .wrapper .about .right ol{
  padding-left: 30px;
}

#middle .wrapper .about .right li{
  padding: 15px;
}

#middle .wrapper .about .right .header {
  border-left: 10px solid #023a5b;
}

#middle .wrapper .about .right .header h2{
  font-size: 22pt;
  padding: 10px 10px 10px 0;
  width: 580px;
  border-bottom: 2px dotted #023a5b;
  color: #3b3b3b;
  margin-left: 15px;
}

#middle .wrapper .about .right .content{
  padding-top: 10px;
}

/* Middle Service*/
#middle .wrapper .service{
  padding: 50px 10px 10px 10px;
}

#middle .wrapper .service  .overlay{
  position:absolute;
  width: 100%;
  height: 30px;
  left:0;
  bottom: 0;
  background: rgba(52,126,165,.7);
  color: #fff;
}

#middle .wrapper .service .overlay .content h2{
  padding: 7px 5px 5px 5px;
  font-size: 10pt;
  font-weight: bold;
}

#middle .wrapper .service .left{
  width: 350px;
  float: left;
}

#middle .wrapper .service .left .col{
  height: 202px;
  margin-bottom: 5px;
  float: left;
  background: #1a77a0; 
}

#middle .wrapper .service .left .row_1_1{
  background: url("../images/box/1.png");
  width: 295px;
  height: 160px;
  margin-right: 5px;
  position : relative;
  cursor: pointer;
}


#middle .wrapper .service .left .row_1_2{
  height: 160px;
  width: 50px;
}

#middle .wrapper .service .left .row_2_1{
  background: url("../images/box/2.png");
  width: 175px; 
  margin-right: 5px;
  position : relative;   
  cursor: pointer;
}

#middle .wrapper .service .left .row_2_2{
  width: 170px; 
  background: #425e8e;  
}

#middle .wrapper .service .left .row_3_2{
  width: 55px;
  height: 160px;
  margin-right: 5px;   
}

#middle .wrapper .service .left .row_3_1{
  background: url("../images/box/3.png");
  height: 160px;
  width: 290px; 
  position : relative;
  cursor: pointer;
}

#middle .wrapper .service .left .row_2_2 .content{
  float: left;
  padding: 30px 10px 10px 10px;
  font-size: 16pt;
  text-align: right;
  color: #fff;
  float: left;
  width: 150px;
}

#middle .wrapper .service .left .row_2_2  .separator{
  width: 50px;
  height: 10px;
  border-bottom: 4px solid #ffdd65;  
  float: right;
  margin-right: 10px;
}

#middle .wrapper .service .right .col{
  margin-bottom: 5px;
  float: left;
  background: #1a77a0;  
}

#middle .wrapper .service .right .row_1{
  width: 583px;
  height: 367px;
  margin-left: 5px;
  background: #437492;  
  color: #fff;
}

#middle .wrapper .service .right .row_1 .header{
  margin: 20px;
  font-weight: bold;
  font-size: 18pt;
  width: 563px;
}

#middle .wrapper .service .right .row_1 .separator{
  margin: 20px 10px 0 10px;
  border-top: 2px solid #fff;
}

#middle .wrapper .service .right .row_1 .content{
  margin: 0 20px;
  font-size: 14pt;
  width: 543px;
}

#middle .wrapper .service .right .row_1 .content p{
  padding: 10px;
  line-height: 130%;
  text-align: justify;
  font-size: 12pt;
}

#middle .wrapper .service .right .row_2{
  height: 160px;
  margin-left: 5px;
}

#middle .wrapper .service .right .row_2_1{
  background: url("../images/box/5.png");
  width: 284px;
  margin-left: 5px;
  position : relative;
  cursor: pointer;  
}

#middle .wrapper .service .right .row_2_2{
  background: url("../images/box/4.png");
  width: 293px;
  margin-left: 5px;
  position : relative;
  cursor: pointer;  
}

/* bottom Style */
#bottom .wrapper{
  height: 90px;
  background-image: url("http://www.inloop-tech.com/hkbdri/images/btmbg.png");
  background-color: #fff; 
  padding-top: 20px;
  border-top: 8px solid #106A9F;
}

#bottom .wrapper .content{
  color: #fff;
  height: 100px;
  width: 100%;
}

#bottom .wrapper .content .left{
  padding: 0 10px;
  float: left;
  width: 320px;
  font-size: 8pt;  
}

#bottom .wrapper .content .left img{
  /*height: 40px;*/
}

#bottom .wrapper .content .middle{
  padding: 10px;
  float: right;
}

#bottom .wrapper .content .middle ul{
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#bottom .wrapper .content .middle .icon_holder{
  display: inline-block;
  width: 30px;
}
#bottom .wrapper .content .middle .circle{
  border-radius: 50%;
	width: 25px;
	height: 25px;
}

#bottom .wrapper .content .middle .email{
  background: url('http://www.inloop-tech.com/hkbdri/images/email.png'); 
  background-size: 25px 25px;
}

#bottom .wrapper .content .middle .phone{
  background: url('http://www.inloop-tech.com/hkbdri/images/phone.png'); 
  background-size: 25px 25px;
}

#bottom .wrapper .content .middle .fax{
  background: url('http://www.inloop-tech.com/hkbdri/images/fax.png'); 
  background-size: 25px 25px;
}

#bottom .wrapper .content .middle i{
  margin-left: 5px;  
  text-align: center;
  margin-top: 3px;
  font-size: 12pt;
}

#bottom .wrapper .content .middle i{
  margin-left: 5px;  
  text-align: center;
  margin-top: 3px;
  font-size: 12pt;
}

#bottom .wrapper .content .middle ul li{
  padding: 5px;
  display: inline-block;
}

#bottom .wrapper .content .middle span{
  height: 10px;
  margin-top: 10px;
  font-size: 8pt;
}


#bottom .wrapper .content .right{
  text-align: right;
  font-size: 8pt;
  padding: 10px;
  float: right;
}